#' @title Russian tense-aspect acquisition data
#' @name russaspect
#' @description This data set contains longitudinal Cramer's V association strength data 80 recordings of child-caretakter interactions
#' @docType data
#'
#' @format A data frame with 80 observations/cases and 4 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each case, in the interval [1, 80]}
#'   \item{AGE}{Factor: the age of the child when the recording was made in CHILDES notation y;m;d, with 80 levels}
#'   \item{KID}{Numeric: the Cramer's V value expressing the strength of the correlation between tense and aspect in the kid's speech of the current recording, in the interval [0.01645, 1]}
#'   \item{CARETAKER}{Numeric: the Cramer's V value expressing the strength of the correlation between tense and aspect in the caretaker's speech of the current recording, in the interval [0.1627, 0.5586]}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("russaspect.csv", stringsAsFactors=TRUE)
